<!--
1.	Escreva uma programa que converta uma temperatura expressa em 
graus Celsius em seu valor equivalente em 
graus Fahrenheit (C = 5/9*(F-32)) 
ou vice-versa de acordo com a opção de 
conversão escolhida pelo usuário. Crie funções para as conversões . -->

<html>

<head>
	<title>Javascript exercicio 1</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
body {
	font-family: arial;
	text-align: center;
    background: green; 
    }
</style>


<script>




function converter(){
	
	var inputCelsius = document.getElementById('txtCelsius') ; 
	var textoCelsius = inputCelsius.value  ; 
	
	var inputFahrenheit = document.getElementById('txtFahrenheit') ; 
	var textoFahrenheit = inputFahrenheit.value  ; 
	
	
	if(textoCelsius != '' && textoFahrenheit != ''){
	
		alert('Favor Preencher somente uma temperatura!');
		inputCelsius.value = '' ; 
		inputFahrenheit.value = '';
		
	}else if(textoCelsius != ''){
		alert('Convertendo Fahrenheit') ; 
		var f = (textoCelsius*1.8) + 32 ; 
		inputFahrenheit.value = f;
		
	}else if (textoFahrenheit != ''){
		alert('Convertendo Celsius') ;
		
		var c = (textoFahrenheit - 32) / 1.8 ;
		inputCelsius.value = c ; 
		
	}else { 
		alert('Favor Preencher uma temperatura!');
	}
	


}


</script>


</body>

<label for="txtCelsius">Celsius</label>
<input type="text" id="txtCelsius"  /> <br />
<label for="txtFahrenheit">Fahrenheit</label>
<input type="text" id="txtFahrenheit"  /> <br />
<input type="Button" value="Converter!" onclick="converter()" />
</html>







